<html>
    <head>
        <title>Dophax</title>
        <script src="https://code.jquery.com/jquery-3.3.1.min.js"
                integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
                crossorigin="anonymous"></script>

        <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"
              integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU="
              crossorigin="anonymous"></script>

        <script src="cookies.js"></script>
        <script src="combobox.js"></script>
        <script src="filebrowser.js"></script>
        <script src="script.js"></script>

        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">

        <link rel="stylesheet" type="text/css" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">

        <link href="https://fonts.googleapis.com/css?family=Do+Hyeon" rel="stylesheet">

        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="stylesheet" type="text/css" href="filebrowser.css">
    </head>
    <body>
        <div id="menu-header">
            <div id="menu-header-logo"></div>
            <div id="menu-header-file-parent">
                <div id="menu-header-load" onclick="openFileBrowser()">Load</div>
                <div id="menu-header-save" onclick="save()">Save</div>
                <label id="menu-header-auto-save-label" for="menu-header-auto-save">Auto Save</label>
                <input id="menu-header-auto-save" type="checkbox"></input>                
            </div>
            <div id="menu-header-data-types" class="menu-header-page" onclick="selectPage('data-types')">Data Types</div>
            <div id="menu-header-field-types" class="menu-header-page" onclick="selectPage('field-types')">Field Types</div>
            <div id="menu-header-tables" class="menu-header-page" onclick="selectPage('tables')">Tables</div>
            <div id="menu-header-settings" class="menu-header-page" onclick="selectPage('settings')">Settings</div>
        </div>
        <div id="page-content">
            <div id="page-header">
                <div class="header-buttons-spacer"></div>
                <div class="field-name">Name</div>
                <div class="field-output">Output</div>
            </div>
            <div id="page-interactions">
                <i class="fa fa-trash"></i>
                <i class="fa fa-clone"></i>
            </div>
            <div id="page-list">
            </div>
        </div>
        <div id="file-browser-background"></div>
        <div id="file-browser-parent">
            <textarea id="file-browser-path"></textarea>
            <div id="file-browser-file-list"></div>
            <div id="file-browser-cancel" onclick="closeFileBrowser()">Cancel</div>
        </div>
    </body>
</html>